.topIDCorner{display:block}
.topIDCorner *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  border-left:1px solid #999999;
  border-right:1px solid #999999;
}
.topIDCorner1{
  margin:0px 3px 0px 3px;
  padding:0px 1px 0px 1px;
  border-left:1px solid #999999;
  border-right:1px solid #999999;
  background:#999999;}
.topIDCorner2{
  margin:0px 2px 0px 2px;
  padding:0px 1px 0px 1px;
  border-left:1px solid #999999;
  border-right:1px solid #999999;
}
.topIDCorner3{
  margin:0px 1px 0px 1px;
  border-left:1px solid #999999;
  border-right:1px solid #999999;
}
.topIDCorner4{
  border-left:1px solid #999999;
  border-right:1px solid #999999;
}
.topIDCorner5{
  border-left:1px solid #999999;
  border-right:1px solid #999999;
}
.topIDCornerfg{
  border-left:1px solid #999999;
  border-right:1px solid #999999;
  padding-left:2px;
  padding-right:2px;}
  
.welcome { FONT-SIZE: 10px; COLOR: #666666; TEXT-DECORATION: none; font-family: "Arial", "新細明體", "Helvetica", "sans-serif";}
.welcome A:link { FONT-SIZE: 10px; COLOR: #666666; TEXT-DECORATION: underline; font-family: "Arial", "新細明體", "Helvetica", "sans-serif";}
.welcome A:visited { FONT-SIZE: 10px; COLOR: #666666; TEXT-DECORATION: underline; font-family: "Arial", "新細明體", "Helvetica", "sans-serif";}
.welcome A:hover { FONT-SIZE: 10px; COLOR: #009900; TEXT-DECORATION: none; font-family: "Arial", "新細明體", "Helvetica", "sans-serif";}
.welcome A:active {	FONT-SIZE: 10px; COLOR: #666666; TEXT-DECORATION: underline; font-family: "Arial", "新細明體", "Helvetica", "sans-serif";}

.no { font-family: "Arial", "新細明體", "Helvetica", "sans-serif"; FONT-SIZE: 10px; color:Black;}
.no A { font-family: "Arial", "新細明體", "Helvetica", "sans-serif"; FONT-SIZE: 10px; color:Black;}
.no A:link { font-family: "Arial", "新細明體", "Helvetica", "sans-serif"; FONT-SIZE: 10px; color:Black;}
.no A:visited { font-family: "Arial", "新細明體", "Helvetica", "sans-serif"; FONT-SIZE: 10px; color:Black;}
.no A:hover { font-family: "Arial", "新細明體", "Helvetica", "sans-serif"; FONT-SIZE: 10px; color:#CC0000;}

.table_style { BORDER: #AAAAAA 1px solid;}

.table_bottom { BORDER-bottom: #AAAAAA 1px solid;}

.table_right { BORDER-right: #AAAAAA 1px dotted;}

.table_title { FONT-FAMILY: Arial, Helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: none; FONT-SIZE: 12px; PADDING-LEFT: 10px; COLOR: white; }

.balloon { BORDER-bottom: #AAAAAA 1px solid; BORDER-left: #AAAAAA 1px solid; BORDER-right: #AAAAAA 1px solid;}

.table_row { COLOR: #003366; BORDER-BOTTOM: #999999 1px dotted; font-family: "Arial", "新細明體", "Helvetica", "sans-serif";}

.opacity1 {filter:alpha(opacity=70)}

.tag02 A { display:block; font-family: "Arial", "新細明體", "Helvetica", "sans-serif"; TEXT-DECORATION: none; font-weight:bold; PADDING:1px 2px 1px 12px; FONT-SIZE: 11px; color:#AAAAAA; background: url(header_cross.gif) no-repeat; background-color:#FFFFFF;}
.tag02 A:link { display:block; font-family: "Arial", "新細明體", "Helvetica", "sans-serif"; TEXT-DECORATION: none; font-weight:bold; PADDING:1px 2px 1px 12px; FONT-SIZE: 11px; color:#AAAAAA; background: url(header_cross.gif) no-repeat; background-color:#FFFFFF;}
.tag02 A:visited { display:block; font-family: "Arial", "新細明體", "Helvetica", "sans-serif"; TEXT-DECORATION: none; font-weight:bold; PADDING:1px 2px 1px 12px; FONT-SIZE: 11px; color:#AAAAAA; background: url(header_cross.gif) no-repeat; background-color:#FFFFFF;}
.tag02 A:hover { display:block; font-family: "Arial", "新細明體", "Helvetica", "sans-serif"; TEXT-DECORATION: none; font-weight:bold; PADDING:1px 2px 1px 12px; FONT-SIZE: 11px; color:#FFFFFF; background: url(tag_bg.jpg) no-repeat;}

.tag03 A { display:block; font-family: "Arial", "新細明體", "Helvetica", "sans-serif"; TEXT-DECORATION: none; font-weight:bold; PADDING:1px 2px 1px 12px; FONT-SIZE: 11px; color:#AAAAAA; background: url(header_down.gif) no-repeat; background-color:#FFFFFF;}
.tag03 A:link { display:block; font-family: "Arial", "新細明體", "Helvetica", "sans-serif"; TEXT-DECORATION: none; font-weight:bold; PADDING:1px 2px 1px 12px; FONT-SIZE: 11px; color:#AAAAAA; background: url(header_down.gif) no-repeat; background-color:#FFFFFF;}
.tag03 A:visited { display:block; font-family: "Arial", "新細明體", "Helvetica", "sans-serif"; TEXT-DECORATION: none; font-weight:bold; PADDING:1px 2px 1px 12px; FONT-SIZE: 11px; color:#AAAAAA; background: url(header_down.gif) no-repeat; background-color:#FFFFFF;}
.tag03 A:hover { display:block; font-family: "Arial", "新細明體", "Helvetica", "sans-serif"; TEXT-DECORATION: none; font-weight:bold; PADDING:1px 2px 1px 12px; FONT-SIZE: 11px; color:#FFFFFF; background: url(tag_downbg.jpg) no-repeat;}

.tag02_chi A { display:block; FONT-FAMILY: "新細明體", "Arial"; PADDING:1px 2px 1px 12px; FONT-SIZE: 11px; COLOR: #aaaaaa; background: url(header_cross.gif) no-repeat; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none}
.tag02_chi A:link { display:block; FONT-FAMILY: "新細明體", "Arial"; PADDING:1px 2px 1px 12px; FONT-SIZE: 11px; COLOR: #aaaaaa; background: url(header_cross.gif) no-repeat; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none}
.tag02_chi A:visited { display:block; FONT-FAMILY: "新細明體", "Arial"; TEXT-DECORATION: none; PADDING:1px 2px 1px 12px; FONT-SIZE: 11px; color:#AAAAAA; background: url(header_cross.gif) no-repeat; background-color:#FFFFFF;}
.tag02_chi A:hover { display:block; FONT-FAMILY: "新細明體", "Arial"; TEXT-DECORATION: none; PADDING:1px 2px 1px 12px; FONT-SIZE: 11px; color:#FFFFFF; background: url(tag_bg.jpg) no-repeat;}

.tag03_chi A { display:block; FONT-FAMILY: "新細明體", "Arial"; TEXT-DECORATION: none; PADDING:1px 2px 1px 12px; FONT-SIZE: 11px; color:#AAAAAA; background: url(header_down.gif) no-repeat; background-color:#FFFFFF;}
.tag03_chi A:link { display:block; FONT-FAMILY: "新細明體", "Arial"; TEXT-DECORATION: none; PADDING:1px 2px 1px 12px; FONT-SIZE: 11px; color:#AAAAAA; background: url(header_down.gif) no-repeat; background-color:#FFFFFF;}
.tag03_chi A:visited { display:block; FONT-FAMILY: "新細明體", "Arial"; TEXT-DECORATION: none; PADDING:1px 2px 1px 12px; FONT-SIZE: 11px; color:#AAAAAA; background: url(header_down.gif) no-repeat; background-color:#FFFFFF;}
.tag03_chi A:hover { display:block; FONT-FAMILY: "新細明體", "Arial"; TEXT-DECORATION: none; PADDING:1px 2px 1px 12px; FONT-SIZE: 11px; color:#FFFFFF; background: url(tag_downbg.jpg) no-repeat;}
